Bug 122241 - Test3 kernel cannot be installed on non-PCI boxes or with pci=off
Summary: Test3 kernel cannot be installed on non-PCI boxes or with pci=off
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-02 12:45 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 20:18:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-05-02 12:45:39 UTC
This prevents installation on Sony vaio laptops that need the pci=off
hack and could bite other stuff.

The backtrace shows do_initcalls ran pcibios_irq_init which ran
pirq_peer_trick which then disappears into the depths of the PCI layer
even though pci=off, ending with a jump to hyperspace.

Comment 1 Alan Cox 2004-05-02 12:45:58 UTC
This worked in test2 btw



Note You need to log in before you can comment on or make changes to this bug.